.breadcrumb{
  border-radius:0;
  background-color:transparent;
  padding: 0.5rem 1rem 0 1rem;
  color: $primary-color;
  font-family:$font-HelveticaLtCn;
  margin-bottom:-1rem;
  margin-top:-0.5rem;
  a{
    color: $primary-color;
    text-decoration: none;
    &:hover{
      color: $link-hover-color;
      text-decoration: none;
    }
    &:active{
      color: black;
      text-decoration: none;
    }
  }
  .breadcrumb-item{
    &:before{
      color: $secondary-color;
      content: url('../images/arrow-menu-red.png');
      padding-right: 0.25rem;
    }
    &:first-child{
      &:before{
        color: $secondary-color;
        content: ' ';
        padding-right: 0;
      }
    }
  }
  .active{
    color: $primary-color;
    &:last-child{
        color:black;
    }
  }
}

